/*
 * SchM_Dio.c
 *

 */


#include "SchM_Dio.h"
/*#include "Dio.h"*/
//#include "Det.h"
#ifdef TMS570LCx_TEST
#include "HL_sys_core.h"
#include "HL_sys_vim.h"
#include "HL_system.h"
#else
#include "sys_core.h"
#include "sys_vim.h"
#include "system.h"
#endif

void SchM_Enter_Dio(void)
{
   _disable_IRQ();
}

void SchM_Exit_Dio(void)
{
   _enable_IRQ();
}
